.flex_column.av-7zav7j-d1fabe319347e24b624a8a410be965b5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-s4ign-1be88254e2fc745ff2ec8c1bb47dd4b4{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-s4ign-1be88254e2fc745ff2ec8c1bb47dd4b4 .hr-inner{
width:50px;
border-color:#000000;
}

.flex_column.av-7dn7b3-86f853c2277e108ceeabace57d714835{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f7f7f7;
}

.avia-image-container.av-74xptb-3d5d806b2501c91265b2d7c13c537122 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-74xptb-3d5d806b2501c91265b2d7c13c537122 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-729bwn-f976764443059c18b28ae23419266e32{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f7f7f7;
}

.avia-section.av-50z1if-1013139aa853efbc0463dc0d766213b6{
background-color:#ecf3ff;
background-image:unset;
}

.flex_column.av-4udjcv-4e55a1462762073a8bbedaa5e5dd21a2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-4nj2o7-ce9347ff6c035571ae74bbd9bea97422 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-4nj2o7-ce9347ff6c035571ae74bbd9bea97422 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-4mmh27-eba2b4de2848bf3feca79222973479e5{
border-radius:0px 0px 0px 0px;
padding:52px 80px 20px 50px;
}

#top .hr.av-4frrvz-41b0f74f57e58ab6c8989ef53f2e1681{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-4frrvz-41b0f74f57e58ab6c8989ef53f2e1681 .hr-inner{
width:50px;
border-color:#2a53a5;
}

.flex_column.av-41vxaf-e160fba8f2737bf29fc96663643a7d46{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-3q68qf-5ebcc577e366f6db3a2634b11d9fd171{
padding-bottom:36px;
}
body .av-special-heading.av-3q68qf-5ebcc577e366f6db3a2634b11d9fd171 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3q68qf-5ebcc577e366f6db3a2634b11d9fd171 .av-subheading{
font-size:15px;
}

.flex_column.av-3ikwgf-38bc8cf14154c5eceadf4c1304ea4c9d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-icon-list-container.av-3egwiv-83c2f09601b2cdd4e82678b61961b064 .iconlist_icon{
color:#87a2d4;
background-color:#ecf3ff;
}
#top .avia-icon-list-container.av-3egwiv-83c2f09601b2cdd4e82678b61961b064 .iconlist_icon svg:first-child{
stroke:#87a2d4;
fill:#87a2d4;
}
#top #wrap_all .avia-icon-list-container.av-3egwiv-83c2f09601b2cdd4e82678b61961b064 .av_iconlist_title{
color:#87a2d4;
}

#top .avia-icon-list-container.av-2lsd87-b41276573e7bdbc883ba898549a11026 .iconlist_icon{
color:#87a2d4;
background-color:#ecf3ff;
}
#top .avia-icon-list-container.av-2lsd87-b41276573e7bdbc883ba898549a11026 .iconlist_icon svg:first-child{
stroke:#87a2d4;
fill:#87a2d4;
}
#top #wrap_all .avia-icon-list-container.av-2lsd87-b41276573e7bdbc883ba898549a11026 .av_iconlist_title{
color:#87a2d4;
}

.flex_column.av-11dtov-397b2c898d0fc313a2b95712c614bc1d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-icon-list-container.av-xhssn-7b562fc20495c9711ab0aa440009aa52 .iconlist_icon{
color:#87a2d4;
background-color:#ecf3ff;
}
#top .avia-icon-list-container.av-xhssn-7b562fc20495c9711ab0aa440009aa52 .iconlist_icon svg:first-child{
stroke:#87a2d4;
fill:#87a2d4;
}
#top #wrap_all .avia-icon-list-container.av-xhssn-7b562fc20495c9711ab0aa440009aa52 .av_iconlist_title{
color:#87a2d4;
}

